@charset "UTF-8";
/* CSS Document */


body {
			width:100%;
			padding:0px;
			
			/*background-color: #CCB1A4;*/
			background-image:url(image/bg.gif);
	/*		background-repeat:repeat-x;*/
			margin-top:0px;
			margin-bottom:px0;
			margin-right:auto;
			margin-left:auto;
			font-size:75%;
			}


h1, h2, h3, h4, form, label, input, textarea, img, span{
	padding:0;
	margin-right: 5px;
}


.txtheader {
	/*float:left;
	width:100%;*/
	/*margin-top:5px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin-bottom: 10px;
	color: #996600;
}

p {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
		color:#333333;
		padding:0;
	
		}
* {
	font-family:Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:12px;
	margin-top: 0px;
	margin-right: 0px;
		}
li {
		color:#333333;
		padding:0px;
		margin:5px;
		list-style-type:square;
		}
ul {
		padding:10px;
		margin:0px;
		}
form {
		padding:0px;
		margin:0px;
		}
		

/*.left_img {
	margin:0px 15px 5px 0px;
}

.right_img {
	margin:0px 0px 5px 5px;
}*/

/*-----------------------------------main_image-------------------------------------*/


/*
.whole {
	float:left;
	width:870px;
	height:670px;
	background-image:url(image/pattern.png);
	background-position:680px 500px;
	background-repeat:no-repeat;
	background-color:F4F1E7;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
}*/




.main_banner {
	width:870px;
	height:320px;
	background-image:url(image/main_image.jpg);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding:0px;
/*	background-color: #EFEFDC;*/
			}
			
/*.banner_pic {
			width:850px;
			height:300px;
			background-image:url(image/main_image.jpg);
			background-repeat:no-repeat;
			background-position:center;
			margin-top:0px;
			padding:0px;
			}
*/

/*--------------------------------topbanner-----------------------------------*/

#top {height:30px; background:#003366; margin-left:auto; margin-right:auto;}

.top_holder {
			width:650px;
			height:30px;
			margin-left:auto;
			margin-right:auto;
			margin-top:0px;
			margin-bottom:0px;
			padding-top:0px;
			padding-left:300px;
			padding-right:20px;
}

/*#main_body {		
			width:925;
			padding:0;
			margin:0;
			background-color:#666666;
			margin-right:auto;
			margin-left:auto;
}*/

#header {
	width:860px;
	height:120px;
	padding-right:20px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	overflow:auto;
}


#logo {
	display:block;
	width:300px;
	height:105px;
	background-image:url(image/logo2.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:20px;
	text-indent:-9999px;	
}



/*.logo {
			float:left;
			width:160px;
			height:100px;
			background-image:url(image/logo_top2.jpg);
			background-repeat:no-repeat;
			margin-top:0px;
			margin-bottom:10px;
			margin-left:20px;
			padding:0px;
			}*/
			
.top_adv {
			float:right;
			width:461px;
			height:49px;
			background-image:url(image/top_adv1.gif);
			background-repeat:no-repeat;
/*			margin-left:300px;*/
			margin-top:0px;
}


/*.test {
		float:right;
		width:300px;
		height:40px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#FFFFFF;
		background-color:FF0000;
		margin-top:0px;
}*/



/*.menu_bg {
			background-color:#FFFFFF;
			background-image:url(image/menu_bg.jpg);
			background-repeat:no-repeat;
			background-position: center;
			}*/

/*.edge_left {
			float:left;
			width:5px;
			height:670px;
			background-image:url(image/edge_left.jpg);
			background-repeat:repeat-y;
			margin-left:auto;
			margin-right:auto;
			}
			
.edge_right {
			float:right;
			width:5px;
			height:670px;
			background-image:url(image/edge_right.jpg);
			background-repeat:repeat-y;
			margin-left:auto;
			margin-right:auto;
			}
			*/
.edge_top {
			background-image:url(image/edge_top.png);
			background-repeat:repeat-x;
			}
			
.edge_bottom {
			float:right;
			height:10px;
			width:870px;
			background-image:url(image/edge_bottom.jpg);
			background-repeat:repeat-x;
			}	
			
			
.toplink a {
			color:#333333;
			/*color:#FFFFCC;*/
			text-decoration:none;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			padding:0px 5px 0px 5px;
			}
			
.toplink a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color:#FFFFFF;
			background-color:#333333;
			}	
			
.topstroke {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			font-weight:normal;
			}
			
.topmenu_bg {
			background-image:url(image/topmenu_bg.gif);
			background-repeat:no-repeat;
			background-position: center;
			}
			
			
/*--------------------------------mainmenu-------------------------------*/



.menu {
	width:880px;
	height:46px;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
/*	
	margin-top: 0px;
	padding-top: 15px;*/
}


.menu_bar {
	width:800px;
	height:46px;
	text-align:center;
	background-image:url(image/menu2.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	/*	padding-top:30px;*/
	padding-left:100px;
}





.menu_icon {
			width:2px;
			height:17px;
			float:left;
			margin-top:20px;
			background-image:url(image/I.gif);
			background-repeat:no-repeat;
			}

.m_menu a {
			display:block;
			float:left;
			margin-top:20px;
			margin-right:20px;
			margin-left:20px;
			/*background-image:url(images/banner_bullte.gif);*/
	
			background-position:2px 4px;
			color: #FFFFFF;
			text-decoration:none;
			font-family: Arial, Helvetica, sans-serif;
			
			font-size: 15px;
			font-style: normal;
			}
			
.m_menu a:hover {
	color:#FFCC00;
	text-decoration: none;
	font-size: 15px;
	font-style: normal;
			}	
			
			
/*-------------------------------------------body------------------------------------*/
.key_image {
			background-image:url(image/main_image.jpg);
			background-color:#FFFFFF;
			background-repeat:no-repeat;
			background-position: center;
			}
					
			
.ad_pading {
			padding-left:5px;
			}
			
.ad_corp {
			background-image:url(image/event_box2.jpg);
			background-repeat:no-repeat;
			background-position:center;
			padding: 0px 1px 0px 1px;
			}
			

			
			
			

/*-----------------------------leftbanner-------------------------------------------------*/
.banner1 {
			background-image:url(images/baner1.jpg);
			background-repeat:no-repeat;
			background-position:left;
			}

li.l1 a {
			background-image:url(images/banner_bullte.gif);
			background-position:2px 4px;
			background-repeat:no-repeat;
			color:#4C250E;
			text-decoration:none;
			font-weight:normal;
			padding-left:11px;
			line-height:7px;
			}
li.l1 a:hover {
			text-decoration:underline;
			background-position:0px 4px;
			}
			

/*----------------------------- imgBox -------------------------------------------------*/


.imgBox {
			width:250px;
			padding:0px;
			margin:0px;
			font:Arial, Helvetica, sans-serif;
			color:#003366;
			}







/*--------------maintable--------------*/


#wrapper {
	width:880px;
	margin: 0px auto; 
	/*background-color: #EFEFDC;*/
	background-image:url(image/bg_pattern.png);
	background-repeat:repeat-y;
}




.content {
	width:880px;
	background-image:url(image/pattern2.jpg);
	
	background-position:630px 200px;
	background-repeat:no-repeat;
	padding:0px;
/*	background-color: #EFEFDC;*/
	/*margin-left:auto;
	margin-right:auto;*/
	/*height:400px;*/
	overflow: auto;
}


.content2 {
	width:880px;
	background-image:url(image/pattern2.jpg);
	background-position:630px 250px;
	background-repeat:no-repeat;
	overflow: auto;
	/*background-color: #EFEFDC;*/
}

.content3 {
	width:880px;
	background-image:url(image/pattern2.jpg);
	background-position:10px 300px;
	background-repeat:no-repeat;
	overflow: auto;
	/*background-color: #EFEFDC;*/
}


.right_side {
	float:left;
	width:230px;
/*	height:350px;*/
	
}


.left_side {
	float:left;
	width:540px;
	padding-left:50px;
	margin-right:15px;
	overflow:auto;
}






.intro {
	float:left;
	/*width:920px;*/
	width:530px;
	padding-left:0px;
	margin:0px;
}

.text_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
	/*	padding-top: 10px;*/
	padding-right: 0px;
	padding-bottom: 10px;
	/*padding-left: 50px;*/
	color: #333333;
}

.text_intro_header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#993300;
	padding-right: 50px;
	margin-bottom: 5px;
}

.text_intro_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	/*padding-top: 10px;*/
	padding-right: 0px;
	/*padding-bottom: 0px;*/
	padding-left: 0px;
	margin-bottom:5px;
	color:#003366;

}



.outerTab_holder {
	float:left;
	width:530px;
	padding-left:0px;
	margin-bottom:0px;
	margin-top: 0px;
}

.outerTab_holder2 {
	float:left;
	width:818px;
	padding-left:12px;
	margin-top: 0px;
}


.table_sml_holder {
	float:left;
	width:250px;
	margin:0px 15px 20px 0px;
}

.table_sml_holder2 {
	float:left;
	width:220px;
	margin:0px 0px 20px 0px;
}



.tab1 {
	float:left;
	width:250px;
	height:25px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-top: 0px;
	}
	
.tab2{
	float:left;
	width:220px;
	height:21px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-top: 0px;
	}


.table_header {
	height:21px;
	/*color: #FF9900;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#CC0000;
	font-size:15px;
	padding-top:4px;
	padding-left:0px;
	/*background-image:url(image/tag_dark1.jpg);*/
	background-repeat:no-repeat;	/*font-weight:bolder;*/
	margin-top: 0px;
}

/*.table_header2 {
	
	height:21px;
	
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	font-size: 13px;
	
	padding-left:16px;
	padding-top:4px;
	background-image:url(image/tag_dark2.jpg);
	background-repeat:no-repeat;
}*/

.table_heade3 {
	height:21px;
	/*color: #FF9900;*/
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	padding-top:5px;
	padding-left:7px;
	background-image:url(image/tag_dark1.jpg);
	background-repeat:no-repeat;
	margin-top: 0px;	/*font-weight:bolder;*/
}

.index_img {
	float:left;
	width:90px;
	height:90px;
	margin-right:10px;
	margin-top: 0px;
	padding: 0;
}

.table_contact_holder{
		float:left;
		width:540px;
		padding:0px;
		margin-bottom:15px;
		}

.table_content {
	float:left;
	width:145px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	}

.table_rightimage {
	padding: 5px 5px 10px 0px;
	}
	
.table_subTxt1{
	/*width:825px;*/
	margin-bottom:15px;
	margin-top:0px;
	font:bold 19px Arial, Helvetica, sans-serif;
	color:#CC0000;	
	/*background-color:inherit;
*/	}
	

.btn_enquire {
	float:left;
	width:108px;
	height:50px;
	background-image:url(image/btn_enquire.jpg);
	background-repeat:no-repeat;
}



.rm2 a{
	float:right;
	
	display:block;
	/*width:350px;*/	
	width:100px;
	height:20px;
	/*background-image:url(image/arrow4.gif);*/
	/*background-repeat:no-repeat;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#003366;
	text-decoration: none;
	margin-top:0px;
	padding-top:3px;
	padding-left:0px;
	text-align: right;
}



.rm2 a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none;
	/*background-color:inherit;*/
	}
	

.name {
	width:100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-left:15px;
	
	}
	

.header_extra {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FF6600;
	font-size: 32px;
}


.Tel_no {
	float:left;
	width:100px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-right:30px;
	}


.event_date {
	color: #FFCC00;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 3px;
}

.event_txt2 a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#CCCCCC;
		text-decoration:none;
		font-weight:normal;
		
}

.event_txt2 a:hover {
		text-decoration:underline;
	
}

/*================================bottom_link==============================*/

.bottom_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	font-weight: normal;
	text-decoration:none;
	line-height:15px;
	}
	
.bottom_header a:hover {
	background-color:#98A21E;
	font-size: 12px;
	text-decoration:none;
	list-style-type: none;

	}
.bottom_header li {
	font-size: 12px;
	list-style-type: none;
	text-decoration:none;
	margin:0px 0px 0px 0px;

	
}		
.bottom_header a{
	color:#50550F;
	list-style-type: none;
	text-decoration:none;
	
}	
.bottom_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #030303;
	line-height:15px;
	text-decoration:none;
	}

/*============================== Recent Topic ==================================*/

.recent_topic {
	float:left;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	margin-top: 0px;
	}
	
	
.rcent_topic li {
		color:#663333;
		padding:0px;
		margin:0px;
		list-style-type:square;
		}
		
.recent_topic a {
			color:#663333;
			/*color:#FFFFCC;*/
			text-decoration:underline;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size: 12.5px;
			padding:0px 5px 0px 5px;
			}
			
.recent_topic a:hover {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size: 12.5px;
			color:#666666;
}	

/*
li.topic a {
			background-image:url(images/banner_bullte.gif);
			background-position:2px 4px;
			background-repeat:no-repeat;
			color:#663333;;
			text-decoration:none;
			font-weight:normal;
			padding-left:11px;
			line-height:7px;
			}
			
li.topic a:hover {
			text-decoration:underline;
			background-position:0px 4px;
			}
			*/




/*================================footer==============================*/




.footer {
	/*float:left;*/
	width:870px;
	height:29px;
	background-image:url(image/edge_bottom.jpg);
	background-repeat:repeat-x;
	background-color:#3B3331;
	color:#CC9966;
	text-align:center;
	/*font-size:9px;*/
	padding-top:15px;
	/*padding-bottom:7px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
			}
			
			
			
.footer_link {
			padding-left:5px;
			padding-right:3px;
			text-decoration:none;
			color:#CCCCCC;
			margin-right:auto;
			margin-left:auto;
			}
			
.footer_link:hover {
			text-decoration:underline;
			}
.copy {
		color:#A5440C;
		padding-bottom:23px;
		}





/*-------------------------------------------------table------------------------------*/
.text1 {
		color:#FBE6B7;
		font-size:9px;
		font-weight:bold;
		padding-bottom:2px;
		padding-top:3px;
		}
			
.text2 {
		color:#6A350D;
		border-bottom:#975B1C 1px dashed;
		font-size:9px;
		padding-bottom:5px;
		padding-top:3px;
		}
.text3 {
	color:#333333;
	font-size:11px;
	padding-bottom:5px;
	padding-top:3px;
		}
.star_pad {
		padding-left:13px;
		}
.text4 {
		color:#FBE6B7;
		padding-left:17px;
		padding-top:10px;
		padding-bottom:5px;
		}
.view_more {
		color:#333333;
		font-size:11px;
		text-decoration:none;
		font-weight:normal;
		
		}
.view_more:hover {
		text-decoration:underline;
		}
.body_pad {
		padding-left:20px;
		}
.body_text1 {
		color:#FBE6B7;
		font-weight:bold;
		}
.body_text2 {
			color:#ECBC2E;
			padding-bottom:12px;
			border-bottom:#D28020 1px dashed;
}
			
.frame_bg {
			background-image:url(images/frame_bg.gif);
			background-repeat:repeat-x;
			background-position:top;
			border-left:#542709 1px solid;
			border-right:#542709 1px solid;
			border-top:#542709 1px solid;
			}

/*=======================================inside header===============================*/

.header_inside {
				background-image:url(images/header_inside.jpg);
				background-position:top;
				background-repeat:no-repeat;
				}
/*------------------------------banner-------------------------------------------------*/
.banner_inside1 {
				background-image:url(images/baner1_inside.jpg);
				background-position:top left;
				background-repeat:no-repeat;
				}
.inside_text1 {
				color:#ECC087;
				font-size:10px;
				}


li.l2  {
			background-image:url(images/body_bullte.gif);
			background-repeat:no-repeat;
			background-position:2px 4px;
			color:#DD962E;
			font-size:10px;
			padding-left:12px;
			line-height:12px;
			}
.more_pading {
			padding-right:30px;
			padding-top:17px;
			}
.inside_text3 {
			color:#D99935;
			}
.inside_text4 {
			color:#ffffff;
			font-weight:bold;
			font-size:11px;
			}
.website {
			color:#FBE6B7;
			text-decoration:underline;
			font-size:10px;
			}
.website:hover {
			text-decoration:none;
			}
			
/*------------------------------ Service and Fee -------------------------------------------------*/



.left_side_service {
	float:left;
	width:520px;
	padding-left:100px;
	margin-right:15px;
}


.services {
	float:left;
	width:380px;
	padding-left:15px;
}


.fee {
	float:right;
	width:110px;
	padding-left:15px;
	margin:0px;
}

.clear{
	clear:both;
}


			
			
/*------------------------------ Subpage - Header -------------------------------------------------*/

.sub_header1 {color: #FF6600; font-weight:bold; line-height:25px; }




/*------------------------------------------contact------------------------------*/
.banner_contact {
				background-image:url(images/baner1_contact.jpg);
				background-position:top left;
				background-repeat:no-repeat;
				}
.cont_text1 {
				color:#ffffff;
				font-size:11px;
				}
.cont_black {
				color:#000000;
				font-size:11px;
				font-weight:bold;
				}
/*----------------------------------------------contact form----------------------------*/
.table_bg {
			background-color:#A26827;
			border-bottom:#E0B483 1px dashed;
			border-top:#E0B483 1px dashed;
			padding-left:17px;
			padding-top:26px;
			padding-right:17px;
			}
.from_text1 {
			color:#DEA55B;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			}
.box1 {
			width:120px;
			height:16px;
			border-bottom:#D4D0C8 1px solid;
			border-right:#D4D0C8 1px solid;
			border-left:#404040 1px solid;
			border-top:#404040 1px solid;
			}
.box2 {
	
	color:#333333;
	font-size:11px;
	font-weight:bold;
	margin-bottom:15px;
}

.form_text2 {
			color:#FFD850;
			font-size:12px;
			font-weight:bold;
			}
.form_text3 {
			color:#CD952E;
			}
.ph_n2 {
			background-color:#985721;
			padding-left:12px;
			padding-top:8px;
			padding-bottom:8PX;
			}
			
.inter_lefttmenu {
	float:left;
	width:210px;
	padding-left:40px;
	margin-right:5px;
}

.leftmenu_tab a {
	float:left;
	width:195px;
	height:24px;
	margin-bottom:2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-top: 4px;
	padding-left:5px;
	}
	
.leftmenu_tab a:hover {
	background-color:#DAD3B6;

}

.lefttmenu a{
	font:Tahoma, Geneva, sans-serif;
	color:#473B1B;
	text-decoration:none;
	font-size: 1.1em;
	font-weight: bold;
	line-height:1.5em;
}

/*.lefttmenu a:hover{
	color:#FFFFCC;
	text-decoration:none;
}*/


.inter_righttmenu {
	float:left;
	width:580px;
}
